Back to home page

DOS ain't dead

Forum index page

Log in | Register

Back to the forum
Board view  Mix view

Bochs does NOT run under obsolete WinME/9X :-) | 2.4.6 out (Emulation)

posted by DOS386(R), 07.03.2011, 01:54

> Lamented RayeR :
> > BTW BOCHS 2.4.x doesn't longer run under Win9x :(
> May I suggest you gave Bochs a second chance ?

I will ... in DOS only :-)

http://bochs.sourceforge.net/getcurrent.html

http://bochs.cvs.sourceforge.net/bochs/bochs/CHANG...vnd.viewcvs-markup&revision=REL_2_4_6_FINAL (I don't see anything spectacularly useful for DOS just now)

http://sourceforge.net/projects/bochs/files/bochs/2.4.6/ (2011-02-22 4 MiB)

---
This is a LOGITECH mouse driver, but some software expect here
the following string:*** This is Copyright 1983 Microsoft ***

 

Complete thread:

Back to the forum
Board view  Mix view
15108 Postings in 1358 Threads, 245 registered users, 10 users online (0 registered, 10 guests)
DOS ain't dead | Admin contact
RSS Feed
powered by my little forum